
@media all and (max-width: 460px) {

#center {
    padding: 1000px 0px 0px 0px;
}
#primary-container {
    font-size: 12px;
}
#menu-region {
    margin: 0 auto;
    height: 57px;
    width: auto;
    text-align: center;
}

html>body #sidebar-right {
    display: block;
    position: absolute;
    left: 10px;
    top: 270px;
    padding: 0px 30px;
}

#sidebar-left {
    position: absolute;
    top: 430px;
    padding: 0px 30px;
}

#header {
    padding: 0px 30px;
}

}
